/*!
  \example decodeSample.cpp

  \brief デコードサンプル

  \author Satofumi KAMIMURA

  $Id: decodeSample.cpp 1777 2010-04-14 13:41:26Z satofumi $
*/

#include "ScipHandler.h"
#include <SDL.h>

using namespace qrk;


int main(int argc, char *argv[])
{
  printf("%ld\n", ScipHandler::decode("1H9", 3));
  printf("%ld\n", ScipHandler::decode("0DKO", 4));

  return 0;
}
